using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Library
{
    public partial class frmMain : Form
    {
        public frmMain()
        {
            InitializeComponent();
        }

        private void btnCategory_Click(object sender, EventArgs e)
        {
            frmCategoryList fc = new frmCategoryList();
            fc.ShowDialog();
        }

        private void btnMember_Click(object sender, EventArgs e)
        {

        }

        private void btnBook_Click(object sender, EventArgs e)
        {
            frmBookList fb = new frmBookList();
            fb.ShowDialog();
        }

        private void ShowMemberForm(object sender, EventArgs e)
        {

        }

     
    }
}